AsterNet Class Library (Sandcastle documentation)

| AGIScript DatabaseDelTree Method (String)

Deletes a whole family of entries in the Asterisk database.

Namespace: AsterNET.FastAGI
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    protected void DatabaseDelTree(
    	string family
    )

    Protected Sub DatabaseDelTree (
    	family As String
    )

    protected:
    void DatabaseDelTree(
    	String^ family
    )

    member DatabaseDelTree :
            family : string -> unit

#### Parameters

family
  Type: System
  String
  the family to delete.

See Also

#### Reference

AGIScript Class
DatabaseDelTree Overload
AsterNET.FastAGI Namespace